<?php
require'fun.php';
if($_SERVER['REQUEST_URI']!='/mesaje-instant')
$back[1]='<a href="/mesaje-instant">'.img('sms.png',2).'Mesaje instant</a>';
if($pid>0)
{
$pinfo=$conn->query('SELECT`id`,`de`,`text`,`data`,`pret_com`FROM`mesaje_instant`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]>0)
{
$pinfo[5]=mb_substr($pinfo[2],0,15);
$pnume=htmlspecialchars($pinfo[5]);
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest mesaj instant nu a fost gasit!<br />Probabil a fost șters!'.$div[0];
require'f_jos.php';
}
}